/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "3"; */
"3.title" = "Nombre";

/* Class = "NSTextFieldCell"; placeholderString = "Pipeline Name"; ObjectID = "5"; */
"5.placeholderString" = "Nombre del proceso";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "7"; */
"7.title" = "Descripción";

/* Class = "NSTextFieldCell"; placeholderString = "Pipeline Description"; ObjectID = "9"; */
"9.placeholderString" = "Descripción del proceso";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "15"; */
"15.title" = "Hecho";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "32"; */
"32.title" = "Activo";

/* Class = "NSTextFieldCell"; title = "Applies to"; ObjectID = "58"; */
"58.title" = "Se aplica a";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "DFJ-wf-Dsi"; */
"DFJ-wf-Dsi.title" = "Proyectos";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "NJM-nd-sb9"; */
"NJM-nd-sb9.title" = "Oportunidades";

